MySQL 5.5 + ScadaBR


#1

Pessoal, só para informação geral, o ScadaBR dá problema com a versão do MySQL Server 5.5, para resolver o problema entre no diretório ScadaBR/webapps/ScadaBR/WEB-INF/db, altere o arquivo createTables-mysql.sql substituindo todos os type=InnoDB para ENGINE=InnoDB.


#2

Muito obrigado por compartilhar esse problema, eu havia lido seu post e assim que tive o problema com o mysql 5.5 já sabia o motivo.
Muito bom contribuições assim a favor da comunidade.


#3

Srs, atualmente o MySQL está na versão 8.0.19.
Qual seria a melhor versão para trabalhar com o ScadaBR 1.1 ?


#4

Tenho a mesma dúvida que você, amigo